<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_manual', language 'sk', version '2.1'.
 *
 * @package     enrol_manual
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alterstatus'] = 'Zmeniť stav';
$string['altertimeend'] = 'Zmeniť čas konca';
$string['altertimestart'] = 'Zmeniť čas začiatku';
$string['assignrole'] = 'Priradiť rolu';
$string['confirmbulkdeleteenrolment'] = 'Skutočne si želáte odstrániť tieto zápisy používateľov?';
$string['defaultperiod'] = 'Východzia dĺžka trvania zápisu';
$string['defaultperiod_desc'] = 'Východzia dĺžka intervalu zápisu (v sekundách).';
$string['defaultperiod_help'] = 'Štandardná doba platnosti zápisu, počínajúc momentom zápisu používateľa. Ak je táto možnosť deaktivovaná, doba platnosti zápisu bude štandardne neobmedzená.';
$string['deleteselectedusers'] = 'Odstrániť zvolené zápisy používateľov';
$string['editselectedusers'] = 'Editovať zvolené zápisy používateľov';
$string['enrolledincourserole'] = 'Zapísaný do kurzu "{$a->course}" s rolou "{$a->role}"';
$string['enrolusers'] = 'Zapísať používateľov';
$string['manual:config'] = 'Konfigurovať manuálny zápis';
$string['manual:enrol'] = 'Zapísať používateľov';
$string['manual:manage'] = 'Spravovať zápisy používateľov';
$string['manual:unenrol'] = 'Odhlásiť používateľov z kurzu';
$string['manual:unenrolself'] = 'Odhlásiť sa z kurzu';
$string['pluginname'] = 'Manuálne prihlasovanie sa do kurzov';
$string['pluginname_desc'] = 'Zásuvný modul manuálneho prihlasovania povoľuje používateľom cez odkaz v nastaveniach kurzu používateľom s vhodnými oprávneniami (napr. učiteľom). Zásuvný modul by mal byť normálne zapnutý, pretože niektoré zásuvné moduly, ako napríklad samozapisovanie sa, to vyžaduje.';
$string['status'] = 'Povoliť manuálne prihlasovanie sa do kurzov';
$string['status_desc'] = 'Povoliť prístup do kurzu vnútorne zapísaným používateľom. Vo väčšine prípade by toto malo byť povolené.';
$string['status_help'] = 'Toto nastavenie určuje, či používatelia môžu byť zapísaní manuálne, cez odkaz v nastaveniach kurzu používateľom s vhodnými oprávneniami (napr. učiteľom).';
$string['statusdisabled'] = 'Zakázané';
$string['statusenabled'] = 'Povolené';
$string['unenrol'] = 'Zrušiť zápis používateľa';
$string['unenrolselectedusers'] = 'Zrušiť zápis vybraných používateľov';
$string['unenrolselfconfirm'] = 'Naozaj sa chcete odhlásiť z kurzu "{$a}" ?';
$string['unenroluser'] = 'Skutočne si želáte zrušiť zápis "{$a->user}" z kurzu "{$a->course}"?';
$string['unenrolusers'] = 'Zrušiť zápis používateľov';
$string['wscannotenrol'] = 'Inštancia doplnku nemôže manuálne zrušiť zápis používateľa do kurzu s ID= {$a->courseid}';
$string['wsnoinstance'] = 'Inštancia doplnku manuálneho zápisu neexistuje, alebo je deaktivovaná v kurze {$a->courseid}';
$string['wsusercannotassign'] = 'Nemáte oprávnenie priradiť rolu {$a->roleid} používateľovi {$a->userid} v kurze {$a->courseid}';
