<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_section_links', language 'sk', version '2.1'.
 *
 * @package     block_section_links
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['incby1'] = 'Číslovať po';
$string['incby2'] = 'Ďalej číslovať po';
$string['incbydesc1'] = 'Ukázať iba každý x1-tý odkaz.';
$string['incbydesc2'] = 'Ukázať iba každý x2-tý odkaz.';
$string['jumptocurrenttopic'] = 'Ísť na aktuálnu tému';
$string['jumptocurrentweek'] = 'Ísť na aktuálny týždeň';
$string['numsections1'] = 'Počet sekcií';
$string['numsections2'] = 'Alternatívny počet sekcií';
$string['numsectionsdesc1'] = 'Ak počet sekcií presiahne túto hodnotu, budú zobrazené iba odkazy s prírastkom x1.';
$string['numsectionsdesc2'] = 'Ak počet sekcií presiahne túto hodnotu, budú zobrazené iba odkazy s prírastkom x2.';
$string['pluginname'] = 'Odkazy na sekcie';
$string['topics'] = 'Témy';
$string['weeks'] = 'Týždne';
