<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'sk', version '2.1'.
 *
 * @package     mimetypes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/msword'] = 'Dokument aplikácie Word';
$string['application/pdf'] = 'Dokument PDF';
$string['application/vnd.ms-excel'] = 'Zošit aplikácie Excel';
$string['application/vnd.ms-powerpoint'] = 'Prezentácia Powerpoint';
$string['application/zip'] = 'Archív ZIP';
$string['audio/mp3'] = 'Zvukový súbor MP3';
$string['audio/wav'] = 'Zvukový súbor WAV';
$string['document/unknown'] = 'súbor';
$string['image/bmp'] = 'Obrázok BMP (bez kompresie)';
$string['image/gif'] = 'Obrázok GIF';
$string['image/jpeg'] = 'Obrázok JPEG';
$string['text/plain'] = 'textový súbor';
$string['text/rtf'] = 'Dokument RTF';
