<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_match', language 'sk', version '2.1'.
 *
 * @package     qtype_match
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingmatch'] = 'Pridanie priraďovacej otázky';
$string['addmoreqblanks'] = 'Viac prázdnych sád';
$string['availablechoices'] = 'Dostupné voľby';
$string['correctansweris'] = 'Správna odpoveď je {$a}.';
$string['editingmatch'] = 'Úprava priraďovacej otázky';
$string['filloutthreeqsandtwoas'] = 'Musíte poskytnúť minimálne dve otázky a tri odpovede. Môžete poskytnúť viacero nesprávnych odpovedí tak, že niektoré z nich budú pri prázdnej otázke. Položky, kde je otázka a odpoveď prázdna, budú ignorované.';
$string['match'] = 'Zhoda';
$string['nomatchinganswer'] = 'Je potrebné zadať odpoveď odpovedajúcu na otázku úlohy \'{$a}\'.';
$string['nomatchinganswerforq'] = 'Musíte špecifikovať odpoveď na túto otázku.';
$string['notenoughqsandas'] = 'Musíte poskytnúť minimálne {$a->q} otázok a {$a->a} odpovedi.';
$string['notenoughquestions'] = 'Musíte poskytnúť najmenej {$a} párov otázok a odpovedí.';
$string['pleaseananswerallparts'] = 'Odpovedzte prosím na všetky časti otázky.';
$string['shuffle'] = 'Zamiešať';
$string['shuffle_help'] = 'Ak nastavíte túto možnosť, potom poradie otázok bude náhodne zamiešané pri každom vstúpení do testu, pričom "Zamiešanie v rámci otázok" v nastaveniach testu musí byť takisto predvolené.';
